:root {
    --color-primary: #27578C;
	  --bs-primary: #27578C;
    /* 39,87,140   haering blau */

	--color-secondary: #7D99B9;
    /* 125,153,184		hellblau, h3 expose */
    /* bgr-colors */

	--bgr-brown-light: #EDDEBE;
    /* 237,222,190    braun, bgr aside / old #DCD8B6 220,216,182 */

	--bgr-green-light: #D2FAD2;
    /* 210,250,210		gruen, bgr aside / old #CAFFCA 202,255,202 */

	--bgr-grey-light: #F0F0EE;
    /* 240,240,238    grau hell, bgr header */

	--bgr-grey-mid: #EDE6E2;
    /* 237,230,226		grau, bgr body, bgr main, bgr footer / old #D8D7D2 216,215,210 */
}

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v34-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v34-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/open-sans-v34-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}


.txt-comment { color: #cc0000; }
.txt-primary { color: var(--color-primary) !important; }
.txt-white { color: #ffffff; }


body {
    background: var(--bgr-grey-mid);
    color: #444444;
    padding: 0;
    margin: 0;
    font-family: 'Open Sans', Verdana, Arial, sans-serif;
    font-style: normal;
    font-weight: 300;
    line-height: 1.5;
    position: relative;
    cursor: auto;
}
@media (min-width: 1700px) {
.modal-xl {
  --bs-modal-width: 1600px;
}
	}
/* START: definitions :: common typo ************************************************************************** */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400;
    font-style: normal;
    color: #222;
    text-rendering: optimizeLegibility;
    margin-top: .2rem;
    margin-bottom: .5rem;
    line-height: 1.4;
}

h1, .h1 {
    font-size: 1.625rem;
    font-weight: 300;
    color: var(--color-primary);
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 1.2;
    margin: 1.875rem 0 .75rem;
}

h2 {
    font-size: 1.25rem;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #bbb;
    margin: .5rem 0 1.375rem;
}

#wrapper-top-bar ul {
    margin: 0;
}

#wrapper-top-bar xli {
    line-height: 3;
}

#wrapper-top-bar a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: .875rem;
    letter-spacing: 2px;
    display: block;
    padding: .75rem 1rem;
    line-height: 1;
}

#wrapper-top-bar a:hover {
    color: var(--color-primary);
    background: var(--bgr-grey-mid);
}

p, #wrapper-main-content li { font-size: 1.0rem; }

@media only screen and (min-width: 768px) {
	p, #wrapper-main-content li { font-size: 1.125rem; }
}
@media only screen and (min-width: 1024px) {
	p, #wrapper-main-content li { font-size: 1.25rem; }
}

#wrapper-main-content ol,
#wrapper-main-content ul {
    padding-left: 5rem;
    list-style-type: square;
}

#wrapper-main-content a,
#wrapper-footer a {
    color: var(--color-primary);
    text-decoration: underline;
}

#wrapper-main-content a:hover,
#wrapper-footer a:hover {
    color: #ffffff;
    background: var(--color-primary);
    text-decoration: none;
}
#wrapper-main-content a.button-cta,
#wrapper-main-content button.button-cta,
#wrapper-footer a.button-cta {
	color: #ffffff;
	background-color: var(--color-primary);
	text-decoration: none;
	border: 2px solid #ffffff;
	border-radius: 2rem;
	padding-right:1.5rem;
}

#wrapper-main-content a.button-cta:hover,
#wrapper-main-content button.button-cta:hover,
#wrapper-footer a.button-cta:hover {
	color: var(--color-primary);
	background-color: #ffffff;
	border: 2px solid var(--color-primary);
		fill:red;
}
#wrapper-main-content a.button-immo-start,
#wrapper-main-content button.button-immo-start,
#wrapper-footer a.button-immo-start {
	color: #ffffff;
	background-color: var(--color-primary);
	font-size:1.25rem;
	text-decoration: none;
	border: 2px solid #ffffff;
	border-radius: 2rem;
	padding-right:1.5rem;
}

#wrapper-main-content a.button-immo-start:hover,
#wrapper-main-content button.button-immo-start:hover,
#wrapper-footer a.button-immo-start:hover {
	color: var(--color-primary);
	background-color: #ffffff;
	border: 2px solid var(--color-primary);
	/*	fill:red; */
}
.button-icon {
	dispaly:block;
	height:2.25rem;
	width:auto;
	margin:-0.375rem 1rem -0.25rem 0.5rem;
	filter:invert;
}

@media only screen and (min-width: 40.063rem) {
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        line-height: 1.2;
    }

    h1, .h1 {
        font-size: 2.438rem;
        margin: 3.75rem 0 1.5rem;
    }

    h2 {
        font-size: 1.5rem;
        margin: .5rem 0 2.75rem;
    }
}

.lead {
    font-size: 1.75rem;
    font-weight: 300;
}

/* END: definitions :: common typo **************************************************************************** */
/* START: definitions :: wrapper and box ************************************************************************ */
article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
    display: block;
}

.bgr-blue-dark {
    background: var(--color-primary);
}

.bgr-white {
    background: #ffffff;
}

.bgr-brown-light {
    background: var(--bgr-brown-light);
}

.bgr-green-light {
    background: var(--bgr-green-light);
}

.bgr-grey-light {
    background: var(--bgr-grey-light);
}

.bgr-grey-mid {
    background: var(--bgr-grey-mid);
}

/* END: definitions :: wrapper and box ************************************************************************ */
/* START: definitions :: common layout elements *************************************************************** */
.box-h1 {
    border-bottom: 1px solid #D8D7D2;
}

/* END: definitions :: common layout elements ***************************************************************** */
/* START: definitions :: header above navigation ************************************************************** */
#wrapper-top-bar {
    position: relative;
    z-index: 2000;
}

.header-area {
    position: relative;

    /*  */
    z-index: 2001;
    width: 100%;
    height: auto;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
}

.top-header-area {
    position: relative;
    z-index: 1;
    height: 38px;

    /* background-color: #002430; */
}

.top-bar-phone {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2002;
    width: auto;
    height: auto;
    background: rgba(201,201,201,0.6);
    padding: 0 1rem;
    line-height: 2.375;
    color: #fff;
}

/* END: definitions :: header above navigation **************************************************************** */
/* START: definitions :: navi main **************************************************************************** */
#wrapper-navi {
    width: 100%;
    height: auto;

    /* z-index: 1000; */
    position: relative;

    /* background-color: rgba(0, 0, 0, 0.6); */
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
}

.hhi-logo {
    width: 200px;
    height: auto;
    max-width: 240px;
}
@media only screen and (min-width: 1280px){
	.hhi-logo {
		 width: 300px;
		 height: auto;
		 max-width: 360px;
	}
}
#wrapper-navi li {
    margin-left: 2rem;
    margin-right: 0;
}

#wrapper-navi li li {
    margin-left: 0;
    margin-right: 0;
}

#wrapper-navi li a {
    text-transform: uppercase;
    font-size: 1.125rem;
    letter-spacing: 2px;
    transition: color .15s ease-in;
    color: #999;
    line-height: 80px;
    background: #fff;
    border-bottom: 1px solid #aaa;
    padding: 0;
}
#wrapper-navi li li a {
    font-size: 0.875rem;
    letter-spacing: 0px;
    line-height: 50px;
    padding-left: 1rem;
    padding-right: .5rem;
}
@media only screen and (min-width: 1280px){
	#wrapper-navi li a {
		 font-size: 1.25rem;
		 letter-spacing: 2px;
		 line-height: 80px;
		 border-bottom: 1px solid #aaa;
		 padding: 0;
	}
	#wrapper-navi li li a {
		 font-size: 1.0rem;
		 letter-spacing: 1px;
		 line-height: 60px;
		 padding-left: 2rem;
		 padding-right: 1rem;
	}
}

#wrapper-navi li a:hover,
#wrapper-navi li a.item-active,
#wrapper-navi li li a:hover,
#wrapper-navi li li a.item-active {
    background: #fff;
    color: #27578C;
    border-bottom: 1px solid #27578C;
}

.dropdown-menu {
    padding: 0;
    border-radius: 0;
}

/* END: definitions :: navi main ****************************************************************************** */
/* START: definitions :: start page :: hero image ************************************************************* */
.box-hero-img {
    height: 40vh;
/*    background-image: url('/img/bgr_blue-modern-living-room-with-fireplace-2021-08-26-15-32-58-utcwebp.webp'); */
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover ;
}

.txt-hero p, .txt-hero h1 {
    font-size: 5vh;
    font-weight: 300;
    color: #ffffff;
    letter-spacing: 1px;
    line-height: 1.3;
	text-transform: none;
}

@media only screen and (min-width: 1024px) and (orientation:landscape) {
    .box-hero-img {
        height: 60vh;
    }

    .txt-hero p, .txt-hero h1 {
        font-size: 8vh;
        letter-spacing: 2px;
        line-height: 1.3;
    }
}
.box-hero-img .bgr-white {
	background-color: rgba(255,255,255,.8);
}
/* END: definitions :: start page :: hero image *************************************************************** */
/* START: definitions :: cards call to action ***************************************************************** */
.card-cta {
	border: 1px solid var(--bgr-green-light);
	}
.card-cta-img-box {
	background: var(--bgr-green-light);
	}
.card-cta-img {
	width:60%;
	height:auto;
	padding-top:10%;
	opacity:0.2;
	}
footer .card-cta-img {
	width:40%;
	height:auto;
	padding-top:10%;
	opacity:0.2;
	}
.card-cta-link {
	font-size:1.5rem;
}
footer .card-cta-link {
	font-size:1.25rem;
}
@media only screen and (min-width: 1024px) {
	.card-cta-link {
		font-size:1.875rem;
	}
	}
/* END: definitions :: cards call to action ******************************************************************* */
/* START: definitions :: cards immo objects ******************************************************************* */
.card.immo-object {
    border: 0;
    border-radius: 0;
}

.card.immo-object .card-img,
.card.immo-object .card-img-top {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.card.immo-object .card-body {
    padding: 0;
}

.card.immo-object .card-title {
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5rem;
	text-transform: none;
	color: var(--color-primary);
	background: #fff;
	padding: .5rem 1.25rem;
	margin: 0;
	height: 5rem;
	border-bottom: 1px solid #d8d7d2;
}
.start-page .card.immo-object .card-title {
	padding-top:1rem;
	font-size: .875rem;
	line-height: 1.5rem;
	height: 6rem;
}
@media only screen and (min-width: 800px){
	.card.immo-object .card-title {
		font-size: 1.0rem;
		height: 7rem;
	}
}
@media only screen and (min-width: 1440px){
	.card.immo-object .card-title {
		font-size: 1.125rem;
		height: 4.25rem;
	}
}
.card.immo-object .card-text {
    padding: .375rem 1.25rem;
    font-size: 1rem;
    color: #888888;
}

.card.immo-object .card-footer {
    padding: .375rem 1.25rem;
    border: 0;
    background: none;
}

.card.immo-object .btn {
    border-radius: 0;
	font-size: .875rem;
    padding: .125rem 1.5rem;
	border-color: #d8d7d2;
	/*
	border-color:var(--color-primary);
	*/
}
#wrapper-main-content .card.immo-object a,
.card.immo-object a {
    text-decoration: none;
}

.featurette-divider {
    margin: 5rem 0;
}

/* END: definitions :: cards immo objects ********************************************************************* */
/* START: definitions :: expose immo objects ******************************************************************* */
@media only screen and (min-width: 1440px) {
	.carousel-control-prev-icon, .carousel-control-next-icon {
		display: inline-block;
		width: 4rem;
		height: 4rem;
		background-repeat: no-repeat;
		background-position: 50%;
		background-size: 100% 100%;
	}
}
.carousel-control-prev:hover, .carousel-control-prev:focus, .carousel-control-next:hover, .carousel-control-next:focus {
	color: #fff;
	text-decoration: none;
	outline: 0;
	opacity: 0.5;
}
/* var(--color-secondary) */
.def-list {
    background: rgba(39,87,140,.15);
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 1rem .25rem .5rem 2rem;
}

.def-list dt {
    font-size: 1.0rem;
    font-weight: 700;

    /* line-height: 1.375rem; */
    color: #aaa;
}

.def-list dd {
    font-size: 1.25rem;
    font-weight: 400;

    /* line-height: 1.375rem; */
    color: var(--color-primary);
}

.object-list h3 {
    font-size: 1.25rem;
    font-weight: 700;
    text-transform: uppercase;
    color: rgba(39,87,140,.6);
}

/* END: definitions :: expose immo objects ******************************************************************* */
/* START: definitions :: contact form ************************************************************************ */
.contact-form .row.special {display: none;}

.contact-form label {
	padding-left: .5rem;
	line-height:1.75;
}
.contact-form input[type="text"], .contact-form input[type="email"], .contact-form textarea {
	background-color: var(--bgr-grey-light);
	border-color:transparent;
	border-width:1px;
	padding-left: .5rem;
	color:#333333;
	}
.contact-form input[type="text"]:focus, .contact-form input[type="email"]:focus, .contact-form textarea:focus {
	background-color: #ffffff;
	border: 1px solid var(--bgr-grey-mid);
	outline: 0;
	}

.contact-form input[type="text"], .contact-form input[type="email"], .contact-form textarea {
	width:100%; }


/* END: definitions :: contact form *************************************************************************** */
/* START: definitions :: footer ******************************************************************************* */
#wrapper-footer {
	font-size:.875rem;
	margin-bottom:-1rem;
	background-color:#ffffff;
}
@media only screen and (min-width: 1280px) {
footer {
	font-size:1rem;
	}
}
.footer-right {
    min-height: 320px;
    background: url(../img/HHi-Logo-grey.svg) no-repeat bottom right;
    background-size: 50%, auto, contain;
}

@media only screen and (max-width: 1023px) {
    .footer-right {
        min-height: 500px;
        background: url(../img/HHi-Logo-grey.svg) no-repeat bottom center;
        background-size: 80%, auto, contain;
    }
}

.footer-short-link {
    display: block;
    padding: .5rem .25rem .5rem 1rem;
    color: #0d6efd;
    text-decoration: underline;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.footer-icon {
	xdisplay: inline-block;
	height: 1.125rem;
	width: auto;
	margin: 0 .75rem 0 0;
	color: #00ff00;
	fill: var(--color-primary);

}
/* END: definitions :: footer ********************************************************************************* */
